<!-- on doit passer en param le type -->
<a class="boutons bouton-effacer-filtre" data-type="{{type}}" data-tooltip="{{localiser "FORMULAIRE.Bouton.libelle.effacerfiltres"}}">
	<i class="fa-solid fa-delete-left fa-xl"></i>
</a>
